Parameters
JSON body
Request body
application/jsonorderHashstringRequiredUnique order hash identifier.
statusCodestringRequiredTarget status code to set on the order.
Examples
processingdonestornoManually changes the order status and sends the corresponding notification.
JSON body
orderHashstringRequiredUnique order hash identifier.
statusCodestringRequiredTarget status code to set on the order.
processingdonestorno1 status code documented
This response returns no JSON body.
{
"success": true
}POST /bff/order/set-status
curl -X POST "https://api.bizkithub.com/bff/order/set-status" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"orderHash": "example_orderHash",
"statusCode": "processing"
}'All BizKitHub public API endpoints require authentication via API key.